[setup]
AppTitle      =     ΉνΣοΥί ΛΐΝφΦ®±Κ
Ename         =    GhostWhisperer          
AppName       =  GhostWhisperer.exe
SoftId        = 6828
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 9:23:46 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
